Bug 436107 - (CVE-2008-0889) CVE-2008-0889 directory server: insecure permissions on fedora/redhat-idm-console
CVE-2008-0889 directory server: insecure permissions on fedora/redhat-idm-con...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
source=bugzilla,reported=20080305,pub...
: Security
Depends On: 436101
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 08:39 EST by Tomas Hoger
Modified: 2013-08-22 15:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 13:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-03-05 08:39:12 EST
Doncho N. Gunchev reported, that fedora-idm-console is installed with insecure
permissions by default, allowing any local user to modify this script.

This issue also affects redhat-idm-console as shipped with Red Hat Directory
Server 8.
Comment 5 Tomas Hoger 2008-03-19 13:31:45 EDT
Lifting embargo.
Comment 6 Tomas Hoger 2008-03-19 13:32:48 EDT
This issue only affected RPM packages of Red Hat Directory Server.  Other
platforms were not affected by this issue.
Comment 7 Rich Megginson 2008-04-02 13:09:57 EDT
The new packages have been released, both for redhat-idm-console and
fedora-idm-console.  Can we close this bug?
Comment 8 Red Hat Product Security 2008-04-02 13:21:34 EDT
This issue was addressed in:

Red Hat Directory Server:
  http://rhn.redhat.com/errata/RHSA-2008-0191.html


Note You need to log in before you can comment on or make changes to this bug.